﻿.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}



	.spot_below_menu,
	.container {
	  margin: 0 auto;
	}

			.spot_below_menu,
			.container {
				width: 1050px;
			}

.ticketdetail td.type {
	font-size:1.5rem;
}

.ticketdetail td.type.kumamoto {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
}

.ticketdetail td.type.kumamoto p {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight:300;	
}

.ticketdetail td.type.kumamoto span {
	font-weight:normal;
	font-size:1.2rem;
	display:block;
}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

.blog .right {width: 100%;display: block;margin:20px 0;}

.blog .right, .about .right {width: 100%;display: block;margin:20px 0;}

#credits .right {float: none;margin-top: 10px;}

.blog .right, .about .right, .contact .right {width: 100%;display: block;margin:20px 0;}


.home .left img, .home .right img {
width:100%;
}


.home .right {
width:50%;
display:table-cell;
vertical-align:middle;
}

  .slide-desktop {
    display: none;
  }

    .af-header__moved-right-place {
      font-weight: 900; }

      .af-header__moved-right-place:first-of-type {
        font-weight: 500; }
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.smue-buttons-32x32.smue-buttons-square .smue-button-facebook a{background-position:0 0}
.smue-buttons-32x32.smue-buttons-rounded .smue-button-facebook a{background-position:0 -32px}
.smue-buttons-32x32.smue-buttons-circular .smue-button-facebook a{background-position:0 -64px}
.smue-buttons-32x32.smue-buttons-volume .smue-button-facebook a{background-position:0 -96px}
.smue-buttons-64x64.smue-buttons-square .smue-button-facebook a{background-position:0 0}
.smue-buttons-64x64.smue-buttons-rounded .smue-button-facebook a{background-position:0 -64px}
.smue-buttons-64x64.smue-buttons-circular .smue-button-facebook a{background-position:0 -128px}
.smue-buttons-64x64.smue-buttons-volume .smue-button-facebook a{background-position:0 -192px}
#footer-top-wrapper #footer-top-links{text-align:center;margin-top:15px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.latest-project .opacity_layer
{
	background: rgba(0, 0, 0, 0);
	display: block;
	height: 100%;
	transition: all 1.8s ease;
	-webkit-transition: all 1.8s ease;
	-moz-transition: all 1.8s ease;
	-o-transition: all 1.8s ease;
	padding-bottom: 60px;
}


.latest-project.in-view .opacity_layer
{
	background: rgba(0, 0, 0, 0.5);
}


	.body-main-out {
		margin-left: -30px;
		right: 15px
		}

		
	.body-main-out,
	.body-main-in {
		margin-left: 0;
		right: auto;
		}
#x-menu-level-1-3 .before{left:732px}

    
    .x-menu-item {
        box-sizing: initial;
    }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}


.medium-6 .text-wrapper {
	padding-top: 3rem;
}
.medium-6{width:50%}

.divide-nav{
  height: 50px;
  margin-top: 0px;
}

.homepage-deeper-column1 .vc_column-inner {
	border-right: 1px solid #e4e5e5;
    padding-right: 30px;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.copyright_1 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #B79964;
	line-height: 120%;
	letter-spacing: -0.5pt;
}

.copyright_1 a:link, .copyright_1 a:visited {
	text-decoration: none;
	color: #B79964;
}

.copyright_1 a:hover {
	text-decoration: none;
	color: #FFF;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }
.post-meta .post-date{float:left}
.widget_nav_menu ul li a,.widget_pages ul li a,.widget_recent_entries .post-date,.widget_rss ul li a{display:block}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}




#footer-wrap {
	background: #fff;
	border-top: 1px solid #ccc;
	padding: 2em;
	line-height: 1.5em;
}
.font-weight-light{font-weight:300!important}
.img-responsive{display:block;height:auto;max-width:100%}

.img-responsive-wrap img { 
	display: block;
	height: auto;
	max-width: 100%;
}

#bcorp-logo-font {border:none; }

.bcorp-logo-font { font-family: "Quantico", sans-serif; font-style:italic; font-weight:normal; line-height:100px; font-size:100px; }

img.bcorp-logo  { max-width:65%; }

img.bcorp-logo, .bcorp-header-wrap { max-height:100px; }

	.bcorp-logo, img.bcorp-logo{ margin-left:40px;}

 
.icon {
	speak: none;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 12px;
	opacity: 0.8;
	transition: opacity ease .2s;
}


.icon:hover { opacity: 1;}

 
.icon-facebook:before { content: '\e800'; }
 
.icon-googleplus:before { content: '\e801'; }
 
.icon-twitter:before { content: '\e802'; }


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.node-form .number {
  display:inline;
  width:auto;
}

.front #content-content .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.sidebar .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}
#captureProfileWrapper .profile-avatar-wrapper{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;display:inline-block;overflow:hidden;margin-right:7px;width:24px;height:24px;border:2px solid #fff;border-radius:100%;background:#ccc;box-shadow:2px 2px 5px rgba(0,0,0,0.5);vertical-align:middle}
#captureProfileWrapper .profile-avatar-wrapper img{display:block;width:100%;border-radius:100%}
.c-foot-T-1 .c-foot__c{margin-top:10px;padding-right:5px;text-align:center}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;flex:0 0 50%;max-width:50%}

.nfoot-link-a{position: absolute;left: 0;bottom: 100%;margin-bottom:-1px;display:none;width: 100%;border: 1px solid #d5d5d5;text-align: center;background-color: #fff;line-height: 24px;box-sizing: border-box;}

.nfoot-link-a a{display: block;font-size: 12px;color: #666;border-bottom: 1px dotted #D5D5D5;}



.a-header {
  color: #fff; }

  .a-header:hover {
    color: #fff;
    text-decoration: underline; }

#handlocation {
display: inline;
float: left;
padding: 5px 0px 0px 1.6%;
}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.footer__logo svg{max-width:32px}
.footer__logo svg path{fill:#cbc4bf}

#slide_text{font-size:28px;line-height:38px;}

.slide_text{top:8%;font-size:40px;}

.sidebar-widget .side-photolist, .sidebar-widget .side-eventlist, .feature-box .review-list{
	list-style: none;
	padding: 0px;
	margin: 0px;
}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}

.clear_right {
	clear:right;
}

	.cookie-message button.close {
		top: -4px !important;
		right: 3px !important;
		padding: 5px !important;
	}


.cookie-message {
    position: fixed;
    display: none;
    color: #fff;
    bottom: 0;
    padding: 20px 0;
    text-align: center;
    width: 100%;
    z-index: 100;
    font-size: 14px;
    background-color: rgba(89, 98, 100, 0.8);
}


.cookie-message a {
    color: #fff;
    text-decoration: underline;
}

.img-container .overlay{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0, 121, 57, 0.5);
  opacity:0;
  transition:opacity 500ms ease-in-out;
}

.img-container:hover .overlay{
  opacity:1;
}

.overlay span{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  color:#fff;
}
.action__personal,.adg-tabs__desc,.advantages__heading,.header__content,.jumb__header-date{text-align:center}
.jumb__header,.jumb__slider{position:relative}
.jumb__header-img,.prog__block,.timerbox{background-repeat:no-repeat}
.jumb__header-date{position:absolute;top:50%;left:20px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:90px;height:90px;border:2px solid #fff;background-color:rgba(241,73,80,.9);font-weight:700;font-size:36px;line-height:.8;color:#fff;opacity:.9;padding:20px 0}
.jumb__header-date small{font-size:60%;display:inline-block;width:100%}
.jumb__header-img{border-top-right-radius:6px;border-top-left-radius:6px;height:150px;background-size:cover;background-position:center top}

.nobr{display:inline-block;white-space:nowrap;}

  #hdr-line2 .nobr{margin-top:8px !important;}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit; }
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}


h1.title {
  font-size: 2.15em;
}
.banner .video-container{margin:0}
.video-container{position:relative;margin-bottom:2rem;padding-bottom:56.25%;height:0;overflow:hidden}
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.container--no-padding{padding:0!important}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:after,.container:before{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:after,.container-fluid:before{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
.toplinks {padding-right:50px;}
a.toplinks, #toplinks {display:none;}


.overlay {
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.tg-slider-widget.slider-light .slider-image .overlay {
	background-color: transparent;
}


.tg-slider-widget.slider-dark .slider-image .overlay {
	background-color: rgba(0, 0, 0, 0.5);
}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}

.header {
	padding:0;
}
#footer .content #sub-footer #footer-icons .management,#footer .content #sub-footer #footer-icons .accesibility{display:flex}
#footer .content #sub-footer #footer-icons .accesibility{margin:20px 0 10px;justify-content:center}
#footer .content #sub-footer #footer-icons .accesibility .handi,#footer .content #sub-footer #footer-icons .accesibility .eho{padding:0 10px;color:#fff;font-size:24px;font-size:2.4rem}
.card .card-img{position:relative;display:inline-block}


.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-2 {
    width: 16.666666666666664%;
  }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}

#wrapper.index #content #contact .widget-content-wrap .widget-content .contact-company { display: block; font-weight: 700; padding-bottom: 25px; text-align: center; }

.rt-grid-9 .rt-demo-grid-2 {width: 120px;}

.rt-grid-9 .rt-demo-grid-3 {width: 200px;}

.rt-grid-9 .rt-demo-grid-4 {width: 313px;}




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-9 {width: 700px;}

.navbar-brand {
  float: left;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
  height: 50px;
}

.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}

.navbar-default .navbar-brand {
  color: #777;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}

.navbar-inverse .navbar-brand {
  color: #9d9d9d;
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}

header.trd-header.trd-transparent-header .trd-header-bottombar .navbar-brand {
  padding-top: 20px;
}

header.trd-header.trd-transparent-header.minified .trd-header-bottombar .navbar-brand {
  padding-top: 15px;
}
.sidebar-box .widget-title{display:block;margin:0 0 20px;font-size:1.077em;line-height:1.5;font-weight:600;color:#000}
.widget_rss .widget-title a.rsswidget{display:inline-block;margin:0}
.footer-widget .widget-title{display:block;margin:0 0 20px;font-size:1.077em;color:#fff;font-weight:600;line-height:1.5}
.wpb_row .widget-title{margin:0 0 20px;font-size:1.077em;font-weight:600;color:#000}


.tail_con{
    margin-top: 40px;
}


.ams-title {
  font-size: 16px;
  font-size: 1.6rem;
  display: inline-block;
  margin: 0 0 1em 0;
  font-weight: 500;
  line-height: 1.3;
}

.ams-title a {
  color: #353434;
  text-decoration: none;
}

.ams-title a:hover {
  color: #fa5742;
}
.e2-34.x-column,.e2-37.x-column,.e2-41.x-column,.e2-44.x-column,.e2-47.x-column,.e2-51.x-column {background-color:transparent;z-index:1;}


.page-template-page-transparent-header-light-php .before-sticky .header_logo {
  display: none; }


.page-template-page-transparent-header-light-php.org-dark-header .header_logo {
  display: block !important; }
.list-inline{padding-left:0;margin-left:-5px;list-style:none}
nav.pages li.subscribe a,nav.pages li.menu-item-259 a,nav.pages li.menu-item-260 a{color:red}
body.homepage nav.pages li.magazine a,body.issues nav.pages li.issues a,body.blog nav.pages li.blog a,body.authors nav.pages li.authors a,nav.pages li.current-menu-item a,body.single-issues li.menu-item-75 a,body.single-bonus li.menu-item-76 a{border-bottom:2px solid black}


.logo img.alternate{
position: absolute;
z-index: 1;
top:0;
left:0;
opacity: 0;
}


.av_header_transparency .logo img.alternate{opacity: 1;}

		.responsive #top .av_header_transparency .logo img.alternate{display:none;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}



#site-logo {float:left;}

#site-logo .site-title {padding:0; margin:0; line-height:70px; color:#333; text-transform:uppercase; font-size: 16px;}

#site-logo img {display: block; max-height: 100%; padding:0px;}

#site-logo img.retina-logo {display:none;}



.header-style-2 #site-logo {margin-right:30px;}

.header-style-4 #site-logo, .header-style-5 #site-logo{display:inline-block; float:none;}

.header-style-6 #site-logo {margin-right:30px;}

	#site-logo img.retina-logo, #mobile-site-header #mobile-site-logo img.retina-logo {display:inline-block;}
.header-style-2 #site-logo img, .header-style-6 #site-logo img{max-height:75px;}
#mobile-site-header #site-logo img.retina-logo{width:100px; height:44px;}

body#maintenance-mode div.clear {
  margin: 0;
}

.sponsors__item{
    padding: 0 0 23px;
}

#mk-header .header-logo .mk-resposnive-logo {
  display: none;
}

  #mk-header .logo-is-responsive .mk-resposnive-logo {
    display: block !important;
  }
.navigation .level-1 .level-1-item .has-sub-menu::before,.navigation .level-1 .level-2-item .has-sub-menu::before,.navigation .level-1 .level-3-item .has-sub-menu::before{content:"";display:block;position:absolute;right:1rem;top:50%;margin-top:-.5rem;width:1rem;height:1rem;background:0 0;border-top:1px solid #fff;border-right:1px solid #fff;-webkit-transform:rotate(45deg);transform:rotate(45deg)}


.top-menu ul, #footer-navigation ul {
  list-style: outside none none;
  margin: 0;
  padding: 0; }


.top-menu ul li, #footer-navigation ul li {
  border-left: 2px solid rgba(0, 0, 0, 0.3);
  display: inline-block;
  line-height: 12px;
  margin-right: 10px;
  padding: 0 0 0 10px; }


.top-menu ul li {
  border-left: 2px solid #008987; }


.top-menu ul li a, #footer-navigation ul li a {
  color: #fff; }


.top-menu ul li a:hover, #footer-navigation ul li a:hover {
  color: #008987; }

.top-menu ul li, .newspaper-lite-ticker-wrapper ~ .top-header-section {border-color: #1e008e}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.font_iswo5ossq, [data-font="font_iswo5ossq"], [data-font="font_iswo5ossq"] li a {font-family: "soleil", sans-serif;font-weight: 300;font-style: normal;}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    float: left;
    width: 50%;
  }

  .Popular .col-xs-12.col-md-6 {
    margin: -4rem auto;
  }


div.left-cell {
	margin-top: 10px;
}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
.header__search-mobile-icons{float:left;width:42px;text-align:center;height:50px}
.header__search-mobile-icons i.tablet-icons{display:none}
.header__search-mobile-icons i.tablet-icons.is-active{display:inline-block}


.mobile {
  display: none; }


.footer-eshowlogo {
	text-align:right;
	padding: 3em 0;
}
.site-header__actions{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;margin:0;padding:0}
.ss .ui-socialbar-item.pinterest .ui-socialbar-image{background-position:0 -1040px;}
.ss .ui-socialbar-item.pinterest:hover a,.ss.effect--fade .ui-socialbar-item.pinterest a{background-position:0 -1080px;}
.ssm .ui-socialbar-item.pinterest .ui-socialbar-image{background-position:0 -780px;}
.ssm .ui-socialbar-item.pinterest:hover a,.ssm.effect--fade .ui-socialbar-item.pinterest a{background-position:0 -810px;}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.solid-section .widget_text {
	font-size: 28px;
}

.media .pull-left{margin-right:10px;}

.dropdown-submenu.pull-left{float:none;}

.pull-left{float:left;}
 .media .pull-left,.media .pull-right{float:none;display:block;margin-bottom:10px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.site-title {
	font-family: "Work Sans", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 30px;
	font-size: 1.875rem;
	font-weight: 800;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}




.navigation-top {
	background: #fff;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	font-size: 16px;
	font-size: 1rem;
	position: relative;
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.navigation-top a {
	color: #222;
	font-weight: 600;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}


	.navigation-top nav {
		margin-left: -1.25em;
	}


	.site-navigation-fixed.navigation-top {
		bottom: auto;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 7;
	}


	.admin-bar .site-navigation-fixed.navigation-top {
		top: 32px;
	}


	.site-header .navigation-top .menu-scroll-down {
		color: #767676;
		top: 0.7em;
	}
.testimonial-pull-quote-attribution{color:#717375;font-weight:700}
.et-db #et-boc .et_pb_post .entry-content{padding-top:30px}
.icon-user:before,.login__label:before,.header-mobile__login-button-label:before{content:"\f10c"}
.header-mobile__login-button-label:before,.header-mobile__logout-button-label:before{position:relative;top:-1px;font-size:11px;font-size:1.1rem;margin-right:7px;margin-right:.7rem}


.on-sale2 {
    position: absolute;
    right: -40px;
    top: -40px;
    font-size: 11px;
    z-index: 9;
    width: 80px;
    height: 80px;
    background-color: #ea5f4f !important;
    color: white !important;
}

  footer .fbox {width: 100%; padding: 0%;}

	#header-full, #footer { min-width: 100%; }

	body.nirvana-topbarfixed  #header-full { margin-top:0; }

body.nirvana-topbarfixed #header-full { margin-top: 38px; }
footer ul.banno-menu li{float:left;padding:11px;padding:.6875rem}
footer ul.banno-menu li a{color:#fff}
.sidebar-links .banno-menu{margin:0}
ul.banno-menu{list-style:none}
.navbar ul.banno-menu{position:relative;left:0;display:block;float:left;margin:0}
footer ul.banno-menu{margin:0}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.byline,
.single .byline,
.group-blog .byline {
	display: inline;
}




.navigation { background-color: #3c7ab1; height: 56px; color: #fff; }

.navigation nav { float: left; }

   .featured, .topright, .navigation { display: none; }
.td-header-style-10 .menu-main-menu-container{display:inherit}
html #top .all_colors .widgettitle{border-style:solid; border-width:1px; padding:10px 0; border-left:none; border-right:none; margin-bottom:15px}




.widgettitle{
font-weight: 600;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 1.1em;
}


.flex_column .widget .widgettitle , .content .widget .widgettitle{
margin-top:0.85em;
}



.clearfix {
	display: inline-block;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}

.textwidget a:hover,
.textwidget a:focus {
    border-bottom: 0;
}


.copyright {
	float:left;
}

	
	.copyright,
	.credits {
		float:none;
		max-width:100%;
		text-align:left;
	}

.attachment-fpw_twocolumnleft,.attachment-fpw_twocolumnright{
	margin-bottom: 10px;
}



.so-widget-lsow-posts-carousel-default-3dd089290af6 .lsow-posts-carousel .lsow-posts-carousel-item {
  padding: 10px;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%}


.avia_textblock .gallery p{display:none;}



.avia_textblock{
clear: both;
line-height: 1.65em;
}


.flex_column + .avia_textblock{padding-top:50px;}







.avia_textblock .wp-playlist{margin:0;}
time.entry-date.published{font-style:normal;text-transform:uppercase}

div#header h1#blog-title{font-size:2.2em;font-weight:400;line-height:133%;margin:0;}

	div#header,div#header h1#blog-title a,div#header h1#blog-title a:link,div#header h1#blog-title a:visited{color:#fefefe;outline:none;text-decoration:none;}
.clear,.cleaner{clear:both;height:0;overflow:hidden}
div.cleaner{margin:0;clear:both;font-size:1px;height:1px;line-height:1px}
